This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 738248 - [abrt] gnome-screensaver-3.1.91-1.fc16: Process /usr/bin/gnome-screensaver was killed by signal 11 (SIGSEGV)
[abrt] gnome-screensaver-3.1.91-1.fc16: Process /usr/bin/gnome-screensaver wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:57a62759bb8e39d7640ecf82267...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-14 08:04 EDT by Piotr
Modified: 2013-02-13 16:43 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 16:43:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (35.19 KB, text/plain)
2011-09-14 08:04 EDT, Piotr
no flags Details

  None (edit)
Description Piotr 2011-09-14 08:04:23 EDT
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        gnome-screensaver
comment:        I left the computer idle and probably the screensaver turned on.
executable:     /usr/bin/gnome-screensaver
kernel:         3.1.0-0.rc5.git0.0.fc16.x86_64
reason:         Process /usr/bin/gnome-screensaver was killed by signal 11 (SIGSEGV)
time:           Wed Sep 14 13:58:00 2011
uid:            500
username:       piotrhol

maps:           Text file, 36037 bytes

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 2042]
:[New LWP 2089]
:[New LWP 2088]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libcairo-gobject.so.2.11000.2.debug" does not match "/usr/lib64/libcairo-gobject.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libcairo-gobject.so.2.11000.2.debug" does not match "/usr/lib64/libcairo-gobject.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libcairo.so.2.11000.2.debug" does not match "/usr/lib64/libcairo.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libcairo.so.2.11000.2.debug" does not match "/usr/lib64/libcairo.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libfontconfig.so.1.4.4.debug" does not match "/usr/lib64/libfontconfig.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libfontconfig.so.1.4.4.debug" does not match "/usr/lib64/libfontconfig.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libICE.so.6.3.0.debug" does not match "/usr/lib64/libICE.so.6" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libICE.so.6.3.0.debug" does not match "/usr/lib64/libICE.so.6" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libXfixes.so.3.1.0.debug" does not match "/usr/lib64/libXfixes.so.3" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libXfixes.so.3.1.0.debug" does not match "/usr/lib64/libXfixes.so.3" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libXi.so.6.1.0.debug" does not match "/usr/lib64/libXi.so.6" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libXi.so.6.1.0.debug" does not match "/usr/lib64/libXi.so.6" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libffi.so.5.0.10.debug" does not match "/usr/lib64/libffi.so.5" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libffi.so.5.0.10.debug" does not match "/usr/lib64/libffi.so.5" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libz.so.1.2.5.debug" does not match "/lib64/libz.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib64/libz.so.1.2.5.debug" does not match "/lib64/libz.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libselinux.so.1.debug" does not match "/lib64/libselinux.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib64/libselinux.so.1.debug" does not match "/lib64/libselinux.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libuuid.so.1.3.0.debug" does not match "/lib64/libuuid.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib64/libuuid.so.1.3.0.debug" does not match "/lib64/libuuid.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libxcb.so.1.1.0.debug" does not match "/usr/lib64/libxcb.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libxcb.so.1.1.0.debug" does not match "/usr/lib64/libxcb.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/gio/modules/libgvfsdbus.so.debug" does not match "/usr/lib64/gio/modules/libgvfsdbus.so" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/gio/modules/libgvfsdbus.so.debug" does not match "/usr/lib64/gio/modules/libgvfsdbus.so" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libgvfscommon.so.0.0.0.debug" does not match "/usr/lib64/libgvfscommon.so.0" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libgvfscommon.so.0.0.0.debug" does not match "/usr/lib64/libgvfscommon.so.0" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libxml2.so.2.7.8.debug" does not match "/usr/lib64/libxml2.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libxml2.so.2.7.8.debug" does not match "/usr/lib64/libxml2.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so.debug" does not match "/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so.debug" does not match "/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so.debug" does not match "/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so.debug" does not match "/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/gtk-3.0/modules/libpk-gtk-module.so.debug" does not match "/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so.debug" does not match "/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so.debug" does not match "/usr/lib64/gtk-3.0/modules/libcanberra-gtk-module.so" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so.debug" does not match "/usr/lib64/gtk-3.0/modules/libcanberra-gtk-module.so" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libcanberra-gtk3.so.0.1.8.debug" does not match "/usr/lib64/libcanberra-gtk3.so.0" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libcanberra-gtk3.so.0.1.8.debug" does not match "/usr/lib64/libcanberra-gtk3.so.0" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libcanberra.so.0.2.5.debug" does not match "/usr/lib64/libcanberra.so.0" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libcanberra.so.0.2.5.debug" does not match "/usr/lib64/libcanberra.so.0" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libtdb.so.1.2.9.debug" does not match "/usr/lib64/libtdb.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libtdb.so.1.2.9.debug" does not match "/usr/lib64/libtdb.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libltdl.so.7.3.0.debug" does not match "/usr/lib64/libltdl.so.7" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libltdl.so.7.3.0.debug" does not match "/usr/lib64/libltdl.so.7" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libfreebl3.so.debug" does not match "/lib64/libfreebl3.so" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib64/libfreebl3.so.debug" does not match "/lib64/libfreebl3.so" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/gio/modules/libdconfsettings.so.debug" does not match "/usr/lib64/gio/modules/libdconfsettings.so" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/gio/modules/libdconfsettings.so.debug" does not match "/usr/lib64/gio/modules/libdconfsettings.so" (CRC mismatch).
:
:Core was generated by `gnome-screensaver'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x0000003db221d160 in ?? () from /usr/lib64/libgnome-desktop-3.so.2
:
:Thread 3 (Thread 0x7f335e21b700 (LWP 2088)):
:#0  0x0000003bdbae2bd3 in poll () from /lib64/libc.so.6
:No symbol table info available.
:#1  0x0000003bdda44fa8 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#2  0x0000003bdda457e5 in g_main_loop_run () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#3  0x00007f335e220c0b in ?? () from /usr/lib64/gio/modules/libdconfsettings.so
:No symbol table info available.
:#4  0x0000003bdda6a3b6 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#5  0x0000003bdc207d11 in start_thread () from /lib64/libpthread.so.0
:No symbol table info available.
:#6  0x0000003bdbaeb66d in clone () from /lib64/libc.so.6
:No symbol table info available.
:
:Thread 2 (Thread 0x7f335da1a700 (LWP 2089)):
:#0  0x0000003bdbae2bd3 in poll () from /lib64/libc.so.6
:No symbol table info available.
:#1  0x0000003bdda44fa8 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#2  0x0000003bdda457e5 in g_main_loop_run () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#3  0x0000003daf6c7706 in ?? () from /lib64/libgio-2.0.so.0
:No symbol table info available.
:#4  0x0000003bdda6a3b6 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#5  0x0000003bdc207d11 in start_thread () from /lib64/libpthread.so.0
:No symbol table info available.
:#6  0x0000003bdbaeb66d in clone () from /lib64/libc.so.6
:No symbol table info available.
:
:Thread 1 (Thread 0x7f3365bde9c0 (LWP 2042)):
:#0  0x0000003db221d160 in ?? () from /usr/lib64/libgnome-desktop-3.so.2
:No symbol table info available.
:#1  0x0000000000000020 in ?? ()
:No symbol table info available.
:#2  0x0000003bddd20000 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#3  0x0000000002340150 in ?? ()
:No symbol table info available.
:#4  0x0000000000000000 in ?? ()
:No symbol table info available.
:From                To                  Syms Read   Shared Object Library
:                                        No          linux-vdso.so.1
:0x0000003be2e0a400  0x0000003be2e1c51c  Yes         /usr/lib64/libdbus-glib-1.so.2
:0x0000003bdee076f0  0x0000003bdee306c8  Yes (*)     /lib64/libdbus-1.so.3
:0x0000003bdc2056b0  0x0000003bdc210af8  Yes (*)     /lib64/libpthread.so.0
:0x0000003db220b540  0x0000003db221e3a8  Yes (*)     /usr/lib64/libgnome-desktop-3.so.2
:0x0000003db126a020  0x0000003db1519d78  Yes (*)     /usr/lib64/libgtk-3.so.0
:0x0000003db061a1c0  0x0000003db06639e8  Yes (*)     /usr/lib64/libgdk-3.so.0
:0x0000003be6209ac0  0x0000003be6215b88  Yes (*)     /usr/lib64/libatk-1.0.so.0
:0x0000003daf62c120  0x0000003daf6ee1d8  Yes (*)     /lib64/libgio-2.0.so.0
:0x0000003be4607620  0x0000003be46216f8  Yes (*)     /usr/lib64/libpangoft2-1.0.so.0
:0x0000003be5e04970  0x0000003be5e095b8  Yes (*)     /usr/lib64/libpangocairo-1.0.so.0
:0x0000003dafa06270  0x0000003dafa19c08  Yes (*)     /usr/lib64/libgdk_pixbuf-2.0.so.0
:0x0000003be9203330  0x0000003be9204258  Yes (*)     /usr/lib64/libcairo-gobject.so.2
:0x0000003be5a0b180  0x0000003be5a82a68  Yes (*)     /usr/lib64/libcairo.so.2
:0x0000003be660edb0  0x0000003be662d398  Yes (*)     /usr/lib64/libpango-1.0.so.0
:0x0000003be120cac0  0x0000003be1275ab8  Yes (*)     /usr/lib64/libfreetype.so.6
:0x0000003be1a05da0  0x0000003be1a1f84c  Yes (*)     /usr/lib64/libfontconfig.so.1
:0x0000003bde209dd0  0x0000003bde23b328  Yes (*)     /lib64/libgobject-2.0.so.0
:0x0000003bdea01020  0x0000003bdea01fc8  Yes (*)     /lib64/libgmodule-2.0.so.0
:0x0000003bdb6015a0  0x0000003bdb602ad8  Yes (*)     /lib64/libgthread-2.0.so.0
:0x0000003bdca02280  0x0000003bdca05708  Yes (*)     /lib64/librt.so.1
:0x0000003bdda17870  0x0000003bddab0188  Yes (*)     /lib64/libglib-2.0.so.0
:0x0000003bec201ad0  0x0000003bec205d7c  Yes         /usr/lib64/libSM.so.6
:0x0000003bec604d00  0x0000003bec612e1c  Yes (*)     /usr/lib64/libICE.so.6
:0x0000003be0203460  0x0000003be020e31c  Yes         /usr/lib64/libXext.so.6
:0x0000003bdf21dce0  0x0000003bdf2a97ec  Yes         /usr/lib64/libX11.so.6
:0x0000003bf4400e10  0x0000003bf4403bfc  Yes         /usr/lib64/libXxf86vm.so.1
:0x0000003be3600bd0  0x0000003be3601eec  Yes (*)     /usr/lib64/libXxf86misc.so.1
:0x0000003bdba1ee30  0x0000003bdbb557f0  Yes (*)     /lib64/libc.so.6
:0x0000003bdb200b20  0x0000003bdb21a18a  Yes (*)     /lib64/ld-linux-x86-64.so.2
:0x0000003bdbe03ef0  0x0000003bdbe43ee8  Yes (*)     /lib64/libm.so.6
:0x0000003be5201720  0x0000003be520675c  Yes         /usr/lib64/libXrandr.so.2
:0x0000003be22013e0  0x0000003be220450c  Yes (*)     /usr/lib64/libXfixes.so.3
:0x0000003be4e00a00  0x0000003be4e0148c  Yes         /usr/lib64/libXinerama.so.1
:0x0000003be1e01f30  0x0000003be1e0c708  Yes (*)     /usr/lib64/libXi.so.6
:0x0000003be4a028d0  0x0000003be4a0749c  Yes         /usr/lib64/libXcursor.so.1
:0x0000003be5600b30  0x0000003be560189c  Yes         /usr/lib64/libXcomposite.so.1
:0x0000003be4200a90  0x0000003be420160c  Yes         /usr/lib64/libXdamage.so.1
:0x0000003bde601890  0x0000003bde605ff8  Yes (*)     /usr/lib64/libffi.so.5
:0x0000003bdc600de0  0x0000003bdc601918  Yes (*)     /lib64/libdl.so.2
:0x0000003bdce01e70  0x0000003bdce0e66c  Yes (*)     /lib64/libz.so.1
:0x0000003daf205c50  0x0000003daf215e48  Yes (*)     /lib64/libselinux.so.1
:0x0000003bdde03900  0x0000003bdde139e8  Yes (*)     /lib64/libresolv.so.2
:0x0000003be0a048c0  0x0000003be0a1eb38  Yes (*)     /usr/lib64/libpng12.so.0
:0x0000003be3208870  0x0000003be3262478  Yes (*)     /usr/lib64/libpixman-1.so.0
:0x0000003be2601910  0x0000003be260810c  Yes         /usr/lib64/libXrender.so.1
:0x0000003be0e03b70  0x0000003be0e1d84c  Yes         /lib64/libexpat.so.1
:0x0000003be3e015d0  0x0000003be3e02c18  Yes (*)     /lib64/libuuid.so.1
:0x0000003bdfa086c0  0x0000003bdfa13c0c  Yes (*)     /usr/lib64/libxcb.so.1
:0x0000003bdd2028a0  0x0000003bdd2120b8  Yes (*)     /lib64/libgcc_s.so.1
:0x0000003bdf600dd0  0x0000003bdf601b2c  Yes         /usr/lib64/libXau.so.6
:0x00007f335f53f120  0x00007f335f5469b8  Yes (*)     /lib64/libnss_files.so.2
:0x00007f335f319b80  0x00007f335f332c58  Yes (*)     /usr/lib64/gio/modules/libgvfsdbus.so
:0x00007f335f102140  0x00007f335f10c108  Yes (*)     /usr/lib64/libgvfscommon.so.0
:0x00007f335eed0c80  0x00007f335eeeec08  Yes (*)     /usr/lib64/libbluray.so.0
:0x0000003bece03000  0x0000003bece0b298  Yes (*)     /lib64/libudev.so.0
:0x0000003bee200e10  0x0000003bee201688  Yes (*)     /lib64/libutil.so.1
:0x0000003be162c980  0x0000003be171006c  Yes (*)     /usr/lib64/libxml2.so.2
:0x00007f335ecc8960  0x00007f335eccb0f8  Yes (*)     /usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x0000003db1e081f0  0x0000003db1e2bf48  Yes (*)     /usr/lib64/librsvg-2.so.2
:0x0000003bee60b6e0  0x0000003bee62a04c  Yes         /usr/lib64/libcroco-0.6.so.3
:0x00007f335eaaab80  0x00007f335eaab008  Yes (*)     /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x00007f335e8a76b0  0x00007f335e8a7ea8  Yes (*)     /usr/lib64/gtk-3.0/modules/libpk-gtk-module.so
:0x00007f335e6a1fb0  0x00007f335e6a3e88  Yes (*)     /usr/lib64/gtk-3.0/modules/libcanberra-gtk-module.so
:0x0000003db3601c50  0x0000003db3603058  Yes (*)     /usr/lib64/libcanberra-gtk3.so.0
:0x0000003bf26032f0  0x0000003bf260c428  Yes (*)     /usr/lib64/libcanberra.so.0
:0x0000003bf1601fa0  0x0000003bf160611c  Yes         /usr/lib64/libvorbisfile.so.3
:0x0000003bede03700  0x0000003bede1a6ac  Yes         /usr/lib64/libvorbis.so.0
:0x0000003bed6018d0  0x0000003bed603f7c  Yes         /usr/lib64/libogg.so.0
:0x0000003bf0e02350  0x0000003bf0e0b80c  Yes (*)     /usr/lib64/libtdb.so.1
:0x0000003beda023c0  0x0000003beda066b8  Yes (*)     /usr/lib64/libltdl.so.7
:0x00007f335e448c60  0x00007f335e44dcd8  Yes (*)     /lib64/libcrypt.so.1
:0x0000003be3a03170  0x0000003be3a41798  Yes (*)     /lib64/libfreebl3.so
:0x00007f335e21e9b0  0x00007f335e221ef8  Yes (*)     /usr/lib64/gio/modules/libdconfsettings.so
:(*): Shared library is missing debugging information.
:$1 = 0x0
:No symbol "__glib_assert_msg" in current context.
:rax            0xaaaaaaaaaaaaaaaa	-6148914691236517206
:rbx            0x7f3350006e80	139858362265216
:rcx            0x7fff760d3ff0	140735173967856
:rdx            0x7f3350006e80	139858362265216
:rsi            0x3db222234e	264981586766
:rdi            0x7f3350006e80	139858362265216
:rbp            0x0	0x0
:rsp            0x7fff760d3f60	0x7fff760d3f60
:r8             0x0	0
:r9             0x1	1
:r10            0x1	1
:r11            0x1	1
:r12            0x1	1
:r13            0x22c1e80	36445824
:r14            0x3bddd1f610	257124595216
:r15            0x220d0b0	35705008
:rip            0x3db221d160	0x3db221d160
:eflags         0x10206	[ PF IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:No function contains program counter for selected frame.

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:d98effe16005167bb9e025c7a945702c35e4f1dc
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:8766b181f3278d39d876c0376ba5ca7573b84304
:e26eb2adde93909d95c76d44e950163e9ad09bf2
:4f686b3348a2fd35bce1bd0d571a75d4bb1c0ade
:1faa4e1b0ae67bd30ee556f4f196d3849982ed68
:98fa95d21e16075ada6df19748c6c133ee9165d0
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:272c7387b08b8a01285474b206e2cec985362d41
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:8ca893c2cf400317322477c03e6b754bd2533a3a
:aaf62304b0fc10611d35b4f56005479d4c58868d
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:edebfad67bdac472272d049dc7ec302f47b02f32
:96d618421416810fa0d3e21ea427d5b1e63ad6f2
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:353a61c264385b7feec38c9e34040aa9bc615d6a
:6489fb034cf0a08cc566170a702403c64caddf29
:baa8b6700debb4a3b6fa10e629b5eccdf234a1fd
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0c340dbc4b06a0730c5664cd64ce1d52eae481a1
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:25b834f4c4dc534708635ff1064e2fe02a366a62
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:4953d1f613914126bccceb3cb96386647ffba9df
:0911ea7c180d733724f89037b8e8a34e64024aec
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:48aea888319e1848137073c9cbde54a4c2a731c9
:4684662811a800eb597f106b8614902c24974668
:1f1f426ff06629088badaeb1bdca35665280c051
:3a56c39b45021b615c27b19c884069cc17313ba2
:51d12f84a05395827b0ca5eacba3836455450042
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:4c842320387ff7f6f91b7842b223c16518be909f
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:9b7b6a0715df308cfcee8133ca41bc0e8e67a6cf
:be507c791e34415e8f42f0e6030c889b2895cf9a
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:1406558950ff100eb0320a325b3ea7961ba1a775
:01a52cb6e12319e02e4a8ae14b8fac8333c9c0ed
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:91689252818532ec13597b6528d38be93b2706c4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:6c549ce52cda735c1f4fdfda714f39ab6685c155
:4973df30501f6507f399f094614f6d430c8a1317
:9ea81971c14b711655ced0a734db062ab7c4eec7
:022da052975093368daac7c4e8e95101bfc78495
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:163b323da65b708418226eb5fa8b057c731d1475
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:400444fb368f79b54959b083f449a1497bf71c13
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:d210ac3e31d441164b11c558c7c641799394e1d7
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:d1c39b3f16da814ea34e2bd8bc86b94812ee4711
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:ef25f71a40ad1a00ed1040a09ace53d1bb40f2ab

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315819319
:/usr/share/locale/pl/LC_MESSAGES/glib20.mo glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315819386
:/usr/share/locale/pl/LC_MESSAGES/glib20.mo glib2-2.29.90-1.fc16.i686 (Fedora Project) 1315821346
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1315811926
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.91-1.fc16.x86_64 (Fedora Project) 1315819662
:/usr/lib64/libatk-1.0.so.0.20200.1 atk-2.1.91-1.fc16.x86_64 (Fedora Project) 1315819400
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315812305
:/usr/share/locale/pl/LC_MESSAGES/gtk30.mo gtk3-3.1.18-1.fc16.x86_64 (Fedora Project) 1315819403
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1315812330
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1315812337
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315812305
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1315811951
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1315812346
:/usr/share/locale/pl/LC_MESSAGES/gnome-desktop-3.0.mo gnome-desktop3-3.1.91-3.fc16.x86_64 (Fedora Project) 1315986183
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1315811949
:/lib64/ld-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315819319
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib/locale/locale-archive glibc-common-2.14.90-8.x86_64 (Fedora Project) 1315819353
:/lib64/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315819386
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1302298347
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1302298343
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1315811979
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315811984
:/lib64/libresolv-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315819319
:/usr/lib64/libgtk-3.so.0.118.0 gtk3-3.1.18-1.fc16.x86_64 (Fedora Project) 1315819403
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315812305
:/usr/share/locale/pl/LC_MESSAGES/atk10.mo atk-2.1.91-1.fc16.x86_64 (Fedora Project) 1315819400
:/usr/share/locale/pl/LC_MESSAGES/atk10.mo atk-2.1.91-1.fc16.i686 (Fedora Project) 1315821365
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315819409
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1315812299
:/usr/lib64/libgdk-3.so.0.118.0 gtk3-3.1.18-1.fc16.x86_64 (Fedora Project) 1315819403
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1315813077
:/usr/lib64/libXxf86misc.so.1.1.0 libXxf86misc-1.0.3-2.fc15.x86_64 (Fedora Project) 1302298344
:/lib64/librt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315819319
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.x86_64 (Fedora Project) 1315819310
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1302298343
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1315813077
:/usr/share/locale/pl/LC_MESSAGES/libc.mo glibc-common-2.14.90-8.x86_64 (Fedora Project) 1315819353
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1315811954
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1302298342
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1315812273
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1315811950
:/lib64/libselinux.so.1 libselinux-2.1.5-4.fc16.x86_64 (Fedora Project) 1315902201
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1315811959
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1302298342
:/lib64/libpthread-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315819319
:/usr/share/locale/pl/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315811984
:/usr/share/locale/pl/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1315814801
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1315811980
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-8.x86_64 (Fedora Project) 1315819319
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1302298342
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315819319
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1315812003
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1315811953
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1315813261
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1315811953
:/lib64/libdl-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315819319
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1302298342
:/lib64/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315819386
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1315811988
:/lib64/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315819386
:/lib64/libutil-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315819319
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1315813076
:/usr/share/locale/pl/LC_MESSAGES/gnome-screensaver.mo gnome-screensaver-3.1.91-1.fc16.x86_64 (Fedora Project) 1315820456
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.18-2.fc16.x86_64 (Fedora Project) 1315820961
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1315811981
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1315819382
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1302298341
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1302298341
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1302298343
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1302298341
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315819319
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1315811980
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315819409
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1315811968
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1315812337
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1315811978
:/lib64/libc-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315819319
:/lib64/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315819386
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1315812306
:/usr/share/locale/pl/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.1.18-1.fc16.x86_64 (Fedora Project) 1315819837
:/lib64/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315819386
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1315814685
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1315812304

environ:
:rvm_gemsets_path=/home/piotrhol/.rvm/gemsets
:XDG_VTNR=1
:rvm_scripts_path=/home/piotrhol/.rvm/scripts
:XDG_SESSION_ID=2
:rvm_bin_path=/home/piotrhol/.rvm/bin
:HOSTNAME=woodsia.man.poznan.pl
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GEM_HOME=/home/piotrhol/.rvm/gems/ruby-1.9.2-head
:rvm_man_path=/home/piotrhol/.rvm/man
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=02e29efe8ebccddb61f392d50000000f-1315985249.300456-70125117
:IRBRC=/home/piotrhol/.rvm/rubies/ruby-1.9.2-head/.irbrc
:rvm_user_path=/home/piotrhol/.rvm/user
:rvm_wrappers_path=/home/piotrhol/.rvm/wrappers
:rvm_patches_path=/home/piotrhol/.rvm/patches
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-jLmbme
:MY_RUBY_HOME=/home/piotrhol/.rvm/rubies/ruby-1.9.2-head
:rvm_docs_path=/home/piotrhol/.rvm/docs
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=piotrhol
:rvm_config_path=/home/piotrhol/.rvm/config
:rvm_path=/home/piotrhol/.rvm
:USERNAME=piotrhol
:rvm_prefix=/home/piotrhol
:MAVEN_HOME=/home/piotrhol/Programy/maven-1.1
:rvm_examples_path=/home/piotrhol/.rvm/examples
:MAIL=/var/spool/mail/piotrhol
:PATH=/home/piotrhol/.rvm/gems/ruby-1.9.2-head/bin:/home/piotrhol/.rvm/gems/ruby-1.9.2-head@global/bin:/home/piotrhol/.rvm/rubies/ruby-1.9.2-head/bin:/home/piotrhol/.rvm/bin:/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/piotrhol/bin:/home/piotrhol/Programy/maven-1.1/bin:/usr/java/default/bin
:DESKTOP_SESSION=gnome
:rvm_rubies_path=/home/piotrhol/.rvm/rubies
:QT_IM_MODULE=xim
:rvm_loaded_flag=1
:PWD=/home/piotrhol
:JAVA_HOME=/usr/java/jdk1.6.0_25
:XMODIFIERS=@im=none
:EDITOR=vim
:GNOME_KEYRING_PID=1800
:LANG=pl_PL.utf8
:GDM_LANG=pl_PL.utf8
:rvm_usr_path=/home/piotrhol/.rvm/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:rvm_version=1.6.22
:rvm_src_path=/home/piotrhol/.rvm/src
:HOME=/home/piotrhol
:XDG_SEAT=seat0
:SHLVL=1
:rvm_ruby_string=ruby-1.9.2-head
:rvm_tmp_path=/home/piotrhol/.rvm/tmp
:LOGNAME=piotrhol
:QTLIB=/usr/lib64/qt-3.3/lib
:GEM_PATH=/home/piotrhol/.rvm/gems/ruby-1.9.2-head:/home/piotrhol/.rvm/gems/ruby-1.9.2-head@global
:rvm_lib_path=/home/piotrhol/.rvm/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-eOdtZYtUUO,guid=b02a36b5c32279195b7def990000003d
:rvm_repos_path=/home/piotrhol/.rvm/repos
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:rvm_reload_flag=0
:rvm_log_path=/home/piotrhol/.rvm/log
:rvm_help_path=/home/piotrhol/.rvm/help
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/piotrhol
:DISPLAY=:0
:RUBYOPT=rubygems
:rvm_environments_path=/home/piotrhol/.rvm/environments
:RUBY_VERSION=ruby-1.9.2-head
:rvm_archives_path=/home/piotrhol/.rvm/archives
:rvm_user_install_flag=1
:XAUTHORITY=/var/run/gdm/auth-for-piotrhol-GbbHxb/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1964,unix/unix:/tmp/.ICE-unix/1964
:GPG_AGENT_INFO=/tmp/keyring-jLmbme/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-jLmbme/ssh
:DESKTOP_AUTOSTART_ID=107ef041a19bc9563e131598525168285100000019640014

smolt_data:
:
:
:Ogólne
:=================================
:UUID: 9edc2e6c-c24d-4a6b-9d34-03e2db265fd3
:System operacyjny: Fedora release 16 (Verne)
:Domyślny poziom uruchamiania: Unknown
:Język: pl_PL.utf8
:Platforma: x86_64
:BogoMIPS: 4787.75
:Producent procesora: GenuineIntel
:Model procesora: Intel(R) Core(TM) i5 CPU       M 450  @ 2.40GHz
:Stepping procesora: 5
:Rodzina procesora: 6
:Numer modelu procesora: 37
:Liczba procesorów: 4
:Prędkość procesora: 2400
:Pamięć systemu: 1836
:Przestrzeń wymiany systemu: 3743
:Producent: Hewlett-Packard
:System: HP ProBook 6450b 
:Konstrukcja płyty głównej: Notebook
:Jądro: 3.1.0-0.rc5.git0.0.fc16.x86_64
:SELinux jest włączony: 1
:Polityka SELinuksa: targeted
:Wymuszanie SELinuksa: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Urządzenia
:=================================
:(5348:18215:4156:5212) pci, wl, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(4480:59474:4156:5229) pci, None, BASE, N/A
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:4156:5229) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15151:4156:5229) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15115:4156:5229) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(4480:59442:4156:5229) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(32902:15154:4156:5229) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(4480:57904:4156:5229) pci, None, BASE, Memory Stick Host Controller
:(4480:59426:4156:5229) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(32902:4331:4156:5233) pci, e1000e, ETHERNET, 82577LC Gigabit Network Connection
:(32902:15174:4156:5229) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:9288:4156:5229) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15164:4156:5229) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4156:5229) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:4156:5229) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:70:4156:5229) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15176:4156:5229) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:4156:5229) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4156:5229) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4156:5229) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:
:
:Informacje o systemie plików
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_piotrholubowicz-lv_root / ext4 4096 4096 15481855 1709770 1552585 3932160 3598955 3598955
:/dev/sda7 /boot ext4 1024 1024 495844 417842 392242 128016 127969 127969
:/dev/mapper/vg_piotrholubowicz-lv_home /home ext4 4096 4096 6756923 4191507 3848294 1720320 1454879 1454879
:

var_log_messages:
:Sep 12 11:40:57 woodsia yum[3785]: Updated: gnome-screensaver-3.1.91-1.fc16.x86_64
:Sep 14 13:58:00 woodsia abrt[14590]: file /usr/bin/gnome-screensaver.#prelink#.ld0st2 seems to be deleted
:Sep 14 13:58:00 woodsia abrt[14590]: file /usr/bin/gnome-screensaver.#prelink#.ld0st2 seems to be a prelink temporary file
:Sep 14 13:58:05 woodsia abrt[14590]: saved core dump of pid 2042 (/usr/bin/gnome-screensaver) to /var/spool/abrt/ccpp-2011-09-14-13:58:00-2042.new/coredump (47607808 bytes)

xsession_errors:
:(gnome-screensaver:2042): GnomeDesktop-WARNING **: could not get output property for VGA1, rc: 15
:(gnome-screensaver:2042): GnomeDesktop-WARNING **: could not get output property for VGA1, rc: 15
Comment 1 Piotr 2011-09-14 08:04:26 EDT
Created attachment 523134 [details]
File: maps
Comment 2 Fedora End Of Life 2013-01-16 12:15:10 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 16:43:59 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.